#sub-featured {
	width: 958px;
	height: 80px;
	margin: 0 auto;
	margin-top: 13px;
	background-color: gray;
	border: 1px white solid;
	font-size: 11px;
	
/* UNIVERSAL*/	
	box-shadow:         0px 0px 5px 1px #8C8C8C;
/* MOZILLA */	
	-moz-box-shadow:    0px 0px 5px 1px #8C8C8C;
/* CHROME */	
	-webkit-box-shadow: 0px 0px 5px 1px #8C8C8C;
/* IE */
	behavior: url(ie-css3.htc);
}

.sub01 p, .sub02 p, .sub03 p, .sub04 p {
	margin: 0 auto;
	text-align: center;
	line-height: 12px;
	font-size: 12px;
}

.sub01, .sub02, .sub03, .sub04 {
	width: 316px;
	height: 80px;
	float: left;
	clear: none;
	margin-right: 5px;
	background-color: #A5A5A5;
}

.sub03 {
	margin-right: 0px !important;
}

.sub01 img, .sub02 img, .sub03 img, .sub04 img {
	border: 0;
}